# simple_mirror plugin

## simple_mirror - plugin for simplifying mirror definitions

Note

The `simple_mirror` plugin is available Since 2.4.0

Usage:

    - name: my-mirror
      kind: simple_mirror
      config:
        url: https://example.com/mirrors/{alias}/
        aliases:
        - my-alias
        - another-alias

This plugin simplifies defining mirrors for projects where the mirrors follow a predictable URL format that only varies with the alias name.